.box-proyek{
    border: dotted #eeeeee 0.5px;
}

.box-proyek:hover {
    box-shadow: 0px 0px 5px #bbbbbb;
}

.box-proyek .flex-container{
    height:100%; 
    padding: 10px;
}

.box-proyek .home-preview{ 
    background-size:cover; 
    min-height: 275px; 
    background-position: center;
}

.box-proyek .home-badge{
    background-color:royalblue;
    padding: 5px;
    min-width: 196px;
    width: 50%;
    margin-top: 20px;
    color: white;
    font-weight: bold;
    font-size: 1.15em;
}

.box-proyek .title-container{
    font-weight: bold; 
    border-bottom: dashed black 1px; 
    padding: 3px 0px;
}

.box-proyek .title-container .title{
    font-size: 1.8em;
}

.box-proyek .location{
    font-weight: bold; 
    font-size: 1.15em; 
    color: black;
}

.box-proyek .description .highlight{
    font-weight: bold; 
    font-size: 1.15em; 
    color: black;
}

/*===================*/
/* Listing part*/
.listing-part{ padding: 0 !important; background-color: #f5f5f5; }
.listing-part-header{
    display: flex;
    font-size: 15px;
    position: relative;
    padding: 0 10px 0 10px;
    border-bottom: 2px solid #eee;
    min-height: 45px;
    background-color: white;
}
.listing-part-header-left{
    width: calc(100% - 210px);
    display: flex;
    align-items: center;
}
.listing-part-header-right{
    position: absolute;
    top: 0;
    right: 10px;
    width: 210px;
    display: flex;
    align-items: center;
    height: 100%;
}
.listing-part-header-title{ line-height: 37px; }
.listing-part-header-title-text{ font-weight: 700; font-size: 17px; }
.listing-part-header-order{ margin-left: 10px; line-height: 37px; }
.nav.nav-pills{ margin-bottom: 5px !important; }
.nav-pills .nav-link.active{ background-color: #d32f2f; }
.nav.nav-pills .nav-link{ border-radius: 5px; }
.listing-part-content{ padding: 10px 0 0 10px; background-color: #f5f5f5; }
.listing-part-content > .tab-pane > .row{ padding-right: 10px; }
.tab-pane{
    height: calc(100vh - 150px);
    overflow-y: auto;
    overflow-x: hidden;
}
/*===================*/
/*Listing card*/
.m-portlet__body{display: flex; }
.listing-info{
    width: 100%;
    font-size: 14px;
    margin-bottom: 3px;
}
.listing-price{
    font-size: 23px !important;
    font-weight: bold;
    color: #777;
}
.listing-detail{
    width: 100%;
    display: flex;
    align-items: center;
}
.listing-detail-pills{
    background-color: #d32f2f;
    color: white;
    margin-right: 5px;
    border-radius: 3px;
    padding: 5px;
}
.listing-detail-pills > .fas, .text-info{ margin-right: 2px; color: white !important; }
.listing-content-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.listing-content-icon{ font-size: 18px; cursor: pointer; }
.fa-heart.favorite{ color: #d32f2f !important; }
.fa-times.xout{ color: #d32f2f !important; }
/* .fa-heart:hover{ color: #d32f2f !important; } */
/*===================*/
/*Slider CSS*/
.sensecode-slider{ padding-top : 52.65% !important; position: relative !important; }   
.arrow-container{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.listing-slider-icon{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    bottom: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
}
.listing-slider-badge{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    top: 5px;
    left: 5px;
    z-index: 2;
    padding: 5px;
    font-weight: 700;
}
.listing-slider-counter{
    position: absolute;
    background-color: #424242;
    color: white;
    padding: 5px 10px;
    top: 5px;
    right: 5px;
    border-radius: 25px;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}
.sensecode-slider:hover .listing-slider-counter{ opacity: 1; }
.jenis-jual { background-color: #d32f2f; }
.jenis-sewa { background-color: #ff9800; }
.jenis-jual_sewa { background-color: #ff5722; }
/*===================*/

div.arrow_box{
    width:100px;
    height:100px;
    border-radius:50%;
    margin:-100px -50px;
    border:solid 5px #fff;
      color: red;
      cursor: pointer;
    overflow:hidden;
}
div.arrow_box img{
    min-width:100px;
    width:auto;
    max-height:100px;
    height:auto;
}

.arrow_box:after {
    top: 5px;
    left: 5px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;


    border-color: rgba(136, 183, 213, 0);
    border-top-color: #fff;
    border-width: 20px;
    margin-left: -20px;
}
  

.marker.listing-marker::after {
    content: "";
    width: 30%;
    position: absolute;
    height: 100%;
    top: 0px;
    left: -3px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
}

.marker.listing-marker.jual::after {
    background-color: var(--bg-jual);
}   
.marker.listing-marker.sewa::after {
    background-color: var(--bg-sewa);
}   
.marker.listing-marker.jualsewa::after {
    background-color: var(--bg-jualsewa);
}   



.listing-item{
    transition: border .2s ease-in-out;
}
.listing-item.active{
    transition: border .2s ease-in-out;
    border: 3px solid #D32F2F;
}
.harga-badge {
    position: absolute;
    top: 10px;
    left: 0px;
    padding: 10px 25px 10px 15px;
    background: linear-gradient(45deg, #690000, #D32F2F);
    color: white;
    font-weight: bold;
    clip-path: polygon(0% 0%, calc(100% - 15px) 0%, 100% 50%, calc(100% - 15px) 100%, 0% 100%)
}